Bug 107778 - The powermanagement system in KDE handles things incorrectly
Summary: The powermanagement system in KDE handles things incorrectly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-22 21:11 UTC by Richard Allen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 14:35:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Allen 2003-10-22 21:11:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030702

Description of problem:
Im using Fedora Core test 3 (Fully updated via apt-get from rawhide on a HP
nx7000 laptop.
The machine is running kernel 2.4.22-1.2097.nptl booted with acpi=on in grub.conf.
The KDE power applet knows if the machine is on power or not and can also tell
me how much charge is on the battery.  It does however not know how long the
battery should last.   It's spamming me with little warning windows containing
messages that the battery is almost empty, 2 - 14 minutes left, even tho it
reports the battery to be 91% charged.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use an ACPI laptop like the nx7000
2. Use KDE for a few minutes while not connected to mains power.
    

Additional info:

Comment 1 Richard Allen 2005-03-07 14:35:29 UTC
This has been fixed long ago :)



Note You need to log in before you can comment on or make changes to this bug.